@echo off
if EXIST "metrics.a20" goto alpha
:rc
rename "metrics.ini" "metrics.a20"
rename "metrics.rc" "metrics.ini"
goto exit
:alpha
rename "metrics.ini" "metrics.rc"
rename "metrics.a20" "metrics.ini"
goto exit
:exit